How to install libksane-dev on Debian Unstable (Sid)